VMware Workstation 10.x < 10.0.2 Windows 8.1 客户机权限升级 (VMSA-2014-0005) (Linux)

medium Nessus 插件 ID 74266

简介

远程主机安装了受到权限升级漏洞影响的虚拟化应用程序。

描述

远程主机上安装的 VMware Workstation 10.x 版本低于 10.0.2。因此据报告,它受到权限升级漏洞的影响。

在 Windows 8.1 客户机主机的 VMware 工具中,存在内核 NULL 取消引用缺陷。攻击者可在客户机主机上升级其权限。

请注意,成功利用该漏洞不允许将权限从客户机主机提升至主机系统。

解决方案

升级到 VMware Workstation 10.0.2 或更高版本。

另见

http://www.nessus.org/u?2a48b929

插件详情

严重性: Medium

ID: 74266

文件名: vmware_workstation_linux_vmsa_2014_0005.nasl

版本: 1.7

类型: local

代理: unix

系列: General

发布时间: 2014/6/2

最近更新时间: 2020/9/21

支持的传感器: Nessus Agent

风险信息

VPR

风险因素: Medium

分数: 5.5

CVSS v2

风险因素: Medium

基本分数: 5.8

时间分数: 4.3

矢量: AV:A/AC:L/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2014-3793

漏洞信息

CPE: cpe:/a:vmware:workstation

必需的 KB 项: Host/VMware Workstation/Version

排除的 KB 项: SMB/Registry/Enumerated

易利用性: No known exploits are available

补丁发布日期: 2014/4/17

漏洞发布日期: 2014/5/29

参考资料信息

CVE: CVE-2014-3793

BID: 67737

VMSA: 2014-0005